Bug 1278363 - RTL8111/8168/8411 is Gigabit Ethernet not Fast Ethernet [NEEDINFO]
RTL8111/8168/8411 is Gigabit Ethernet not Fast Ethernet
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-05 05:42 EST by Rolle
Modified: 2016-10-26 12:44 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:44:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (rolle.hoffmann)


Attachments (Terms of Use)
NetworkManagerSettings.100Mbit (29.52 KB, image/png)
2015-11-05 05:42 EST, Rolle
no flags Details

  None (edit)
Description Rolle 2015-11-05 05:42:36 EST
Created attachment 1090015 [details]
NetworkManagerSettings.100Mbit

Description of problem:
I installed the brand new Fedora 23 Workstation (x64) from Live CD. The live session and the installed version (with updates) show me that only fast ethernet is connected. See picture in attachment. But the network controller is a gigabit ethernet controller.

Version-Release number of selected component (if applicable):
Fedora 23 Workstation (x64) Live CD and Installed with updates.

How reproducible:
Every time

Steps to Reproduce:
1. Boot LiveCD or boot installed Fedora 23
2. open network settings (gnome)
3. look at "connected ..."

Actual results:
100 Mbit/s

Expected results:
1000 Gbit/s

Additional info:
Comment 1 Rolle 2015-11-05 05:46:42 EST
lspci -nn |grep -i ether
03:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller [10ec:8168] (rev 01)
08:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller [10ec:8168] (rev 06)
Comment 2 Laura Abbott 2016-09-23 15:27:18 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:44:56 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.